Subject: Re: [sidr] posted: draft-huston-sidr-validity-00.txt

From: Samuel Weiler <[email-masked]>
Date: Wed, 14 Oct 2015 11:02:23 -0400 (EDT)

> We were about to ask the WG chairs for a WG Last Call on this document, 
> but then noticed that this is an informational document and its 
> attempting to update a standards track RFC

Changing the "intended status" of a doc seems easier than spinning a new 
one.  In any case, I would prefer to see the change and the context for it 
kept together.

Also, both/either document would benefit from a more meaningful abstract 
and intro.  At the very least, briefly explain _what_ is being changed. 
(The abstract and intro of the current WG doc hint at "why", but still 
don't say "what".  The new doc does neither.)

-- Sam

---

From: Arturo Servin <[email-masked]>
Date: Thu, 15 Oct 2015 09:29:57 +0000

As I mentioned, I do not have a strong position but I think that is
important to have the record of why we are changing this.

It could be something very simply in the intro of the current document, an
appendix or it could be a separate one.

-as

On Wed, 14 Oct 2015 at 16:02 Samuel Weiler <[email-masked]> wrote:

> _______________________________________________
> sidr mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sidr
>

---

From: Geoff Huston <[email-masked]>
Date: Fri, 16 Oct 2015 09:21:36 +1100

> On 15 Oct 2015, at 2:02 AM, Samuel Weiler <[email-masked]> wrote:
> 
>> We were about to ask the WG chairs for a WG Last Call on this document, but then noticed that this is an informational document and its attempting to update a standards track RFC
> 
> Changing the "intended status" of a doc seems easier than spinning a new one.  In any case, I would prefer to see the change and the context for it kept together.
> 
> Also, both/either document would benefit from a more meaningful abstract and intro.  At the very least, briefly explain _what_ is being changed. (The abstract and intro of the current WG doc hint at "why", but still don't say "what".  The new doc does neither.)
> 

“The new doc does neither” 

You are joking - right?

Lets see - the Abstract states:

  "This document updates the RPKI certificate validation procedure as specified in Section 7.2 of RFC6487."

And the introduction states:

  "This document updates the RPKI certificate validation procedure as specified in Section 7.2 of [RFC6487], by replacing the section 7.2 of [RFC6487] with the specification contained here.”

I believe that this is a very clear, concise and accurate description of WHAT is being changed. i.e. go look up section 7.2 of RFC6487 and replace it with the procedure described in this document. What exactly gives you a problem with such a explanation of the proposed update to the RPKI validation procedure?

Geoff